<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <script type="module" src="./component-prod-bundle.js"></script>
  </head>

  <body>
    <component-prod-bundle></component-prod-bundle>
  </body>
</html>